[1808582759_dircopy]
Dirs=1
Dir_0=e:\12.4\jazz jackrabbit
[1808582759_remote]
Files=2
File_0=e:\12.4\jazz jackrabbit\dosbox_jazz.conf
File_1=e:\12.4\jazz jackrabbit\dosbox_jazz_single.conf
Regs=2
ValueName_0=DOSBOXFOLDER
RootKey_0=HKEY_LOCAL_MACHINE
SubKey_0=Software\GOG.com\Games\1808582759
ValueType_0=String
ValueData_0=e:\12.4\jazz jackrabbit\DOSBox
ValueName_1=DOSBOXCONF
RootKey_1=HKEY_LOCAL_MACHINE
SubKey_1=Software\GOG.com\Games\1808582759
ValueType_1=String
ValueData_1=dosbox_china
